Risikostufe 2

Titel:Squid: Mehrere Schwachstellen ermöglichen Denial of ServiceDatum:26.06.2020Software:Open Source Squid < 4.12, Open Source Squid < 5.0.3, SUSE LinuxPlattform:UNIX, Linux, WindowsAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-14058, CVE-2020-14059Bezug: SUSE Security Update SUSE-SU-2020:1770-1 vom 2020-06-26

Beschreibung

Squid ist ein Open-Source Web Proxy Cache für Unix und Windows Plattformen. Die Software unterstützt Proxying und Caching von HTTP, FTP und anderen Protokollen, sowie SSL und Access Control Lists.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Squid ausnutzen, um einen Denial of Service Angriff durchzuführen.